package math.prime;

import math.utils.ArrayUtil;
import math.utils.Util;

public class Primes12 {
    public static void main(String[] args) {
        long a = 100010001000L;
        Util.print("Liczba do faktoryzacji: " + a);
        long[] b = PrimeUtil.factorize2(a);
        ArrayUtil.print(b);
    }
}
